@charset "UTF-8";

body{
	margin:		0px;
	padding:	0px;
	font-family:	Arial;
	font-size:	12px;
	color: #FFF;
	background: 	#40475a;
	background-image: url(images/browse/shadow_frame.gif); 
	background-repeat: repeat-y;
	top: 0px;
	overflow:	auto;
	scrollbar-base-color: #4b4f59;
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-highlight-color: #a5acc0;
	scrollbar-shadow-color: #222e3b;
}

a {text-decoration: underline; color:white;}

img{
	border-style:	none;
	border-collapse:collapse;
	}
form{
	margin-top:	0px;
	margin-bottom:	0px;
}

table{
	border-style:	none;
	border-collapse: collapse;
}

td{
	font-family:	Arial;
	font-size:	14px;
	color:		#FFF;
	padding: 0px;
}
.padding4{
	padding: 4px;
}
.padding2{
	padding: 2px;
}

.container_results{
padding: 0px 16px 0px 16px;
text-align: center;
}

.container_content{
padding: 32px;
text-align: center;
}

.container_browsesearchbox{
padding: 8px 32px 64px 24px;
text-align: left;
}

.container_thumbs{
float: left;
padding: 0px 16px 0px 12px;
text-align: center;
}

.container_pagelist{
padding: 16px 16px 16px 8px;
text-align: center;
}

.container_banner_bottom{
padding: 0px 16px 8px 12px;
text-align: center;
}

.thumbnail{
	text-align: left;
	border: 0px;
	float: left;
	padding: 0px;
	margin: 4px 6px 16px 0px;
}

.thumbheader {
	height: 21px;
	left: 1px;
	padding: 1px 2px 1px 8px;
	background-color: #4d556a;
	color: white;
	font-weight: bold;
	font-size: 12px; 
	text-decoration: none;
	text-align: left;
	}
	
.thumbfooter{
	left: 1px;
	height: 24px;
	padding: 4px 2px 4px 8px;
	border: solid 1px #5f6575;
	border-top: 0px;
	font-size: 11px;
	color: #fff;
	font-weight: bold; 
	text-decoration: none;
	text-align: left;
}

	
.thumbnailcat{
	float: left;
	padding: 0px;
	margin: 4px 0px 0px 0px;
}

.thumbshadow{
	background-repeat: no-repeat;
}

.thumbimage{
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-color: #252b3b;
}


a.cattitle{
	font-size: 16px; 
	font-weight: bold;
    text-decoration: none;
    color: white	
}

.textbig{
	font-size: 16px;
	padding: 0px 24px 0px 24px;
	font-weight: bold; 
	color: #FFF;
}

.input{
	width:		140px;
	height:		22px;
	font-size:	12px;
	background:url(images/browse/input_shadow.gif) no-repeat;
	background-attachment: fixed;
	background-color: white;
	padding-top: 3px;
	padding-left: 5px;
	border: 1px solid black;
}
.biginput{
	width:		150px;
	height:		20px;
	font-size:	11px;

}
.submit{
	width:		63px;
	height:		22px;
	border:		1px solid;
	border-color:	black;
	color:		black;
	background-color: #989eab;
}
.bigsubmit{
	width:		120px;
	height:		24px;
	border:		1px solid;
	border-color:	black;
	color:		white;
	background-color: #40475a;
}


/* styles for the tree */
SPAN.TreeviewSpanArea A {
	font-size: 12px; 
    font-family: verdana,helvetica; 
    text-decoration: none;
    color: white
}

SPAN.TreeviewSpanArea A:hover {
    color: white;
	text-decoration: none;
}

SPAN.TreeviewSpanArea A:visited {
    color: white;
	text-decoration: none;
}

SPAN.TreeviewSpanArea A:active {
    color: white;
	text-decoration: none;
}

.texttitle{
	color:		#FFF;
	font-family:	Arial;
	font-size:	16px;
	font-weight: bold; 
	text-decoration:	none;
}

.smalltext{
	color:		#FFF;
	font-size:	11px;
	text-decoration:	none;
}


.smalltextitalic{
	color:		#989eab;
	font-size:	11px;
	font-style: italic;
	text-decoration:	none;
}

.datetext{
	color:		#FFF;
	text-align: right;
	font-size:	11px;
	text-decoration:	none;
}

.box_title_relevant{
	padding: 8px 10px 2px 0px;
	font-size: 12px; 
	font-weight: bold; 
}

.results{
	font-size: 12px; 
	color: #FFF;
	text-align: left;
	padding: 16px 8px 0px 28px;
}

.relevant_categories{
	padding: 8px 8px 0px 0px;
	border-style:	none;
	font-size: 11px; 
	color: #FFF;
	text-align: left;
}

.relevant_more{
	display: none;
	position: relative;
	top: -12px;
	padding: 0px 8px 0px 14px;
	font-size: 11px; 
	color: #FFF;
	text-align: left;
}

#dropmenudiv{
position:absolute;
border:1px solid black;
border-bottom-width: 0;
background-color: #4F5669;
font:normal 12px Verdana;
line-height:18px;
z-index:255;

}

#dropmenudiv a{
width: 100%;
display: block;
text-indent: 4px;
border-bottom: 1px solid black;
padding: 1px 6px 1px 6px;
text-decoration: none;
font-weight: bold;
background-color: #4F5669;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #E30000;
}

.tdlayout{
	padding: 8px; 
}

.content_text{
	background-image: url(images/browse/cellshadow.gif); 
	background-position: 0px 0px; 
	background-repeat: repeat-x;
	background-color: #40475a;
	padding: 55px 61px 55px 61px;
	font-size: 14px; 
	color: #FFF;
	text-align: left;
}

.thumblink{
	display:block; 
	border:2px solid black;
	-moz-outline-style: none;
	}